.stage-text {
    font-size: 1.8rem;
    color: #fff;
    letter-spacing: 0.4rem;
    opacity: 0;
    transform: translateY(-50px);
    transition: opacity 1s ease, transform 1s ease;
}
.sub_copy {
    font-size: 1.2rem;
    line-height: 1.4;
    letter-spacing: 0.2rem;
}
.sub_menu {
    font-size: 0.75rem;
    line-height: 1.6;
    letter-spacing: 0rem;
}
.link-banner_title {
    font-size: 2rem;
    line-height: 1;
    letter-spacing: 0.1em;
    padding-left: 3rem;
}
.company_en {
    padding-top: 0 !important;
}
.copy_01 {
    left: 10%;
    top: 10%;
}
.space {
    width: 1rem;
}
.modal-text h2 {
    font-size: 1.2rem;
    line-height: 1.5;
    letter-spacing: 0em;
}
.modal-text p {
    line-height: 1.5;
}
.copy_b {
    letter-spacing: 0.2rem;
}
.copy_c {
    line-height: 3rem;
    letter-spacing: 0.1rem;
}
.tour-info-row dt {
    letter-spacing: 0em;
}
.footer-org {
    font-size: 0.85rem;
    line-height: 1.4rem;
}
.footer-copy {
    font-size: 0.7rem;
}
@media (max-width: 768px) {
    .nav-jp {
        font-size: 0.7rem;
        letter-spacing: 0;
    }
    .nav-list {
        gap: 20px;
        padding-bottom: 20px;
    }
    .stage-text {
        font-size: 1.6rem;
        letter-spacing: 0.1rem;
    }
    .copy_01 {
        left: 10%;
        top: -110px;
    }
    .copy_b {
        font-size: 0.95rem;
        letter-spacing: 0.1rem;
    }
    .copy_03 {
        bottom: -190px;
        text-align: left;
        left: 0;
    }
    .sub_copy {
        font-size: 1rem;
        line-height: 1.4;
        letter-spacing: 0.1rem;
        padding-top: 5px;
    }
    .copy_05 {
        top: -190px;
        right: initial;
    }
    h3 {
        font-size: 1.5rem;
        line-height: 1.8;
    }
    .sec7 {
        line-height: 2;
    }
    .copy_13 {
        bottom: -180px;
    }
    .copy_c {
        line-height: 2rem;
        font-size: 0.95rem;
    }
    .copy_20 {
        top: 19%;
    }
    .sec11 {
        padding-top: 100px;
        padding-bottom: 100px;
        line-height: 2;
    }
    .tour-info-row dt {
        font-size: 1rem;
        line-height: 1.5;
        padding-top: 5px;
        padding-bottom: 10px;
    }
    .tour-info-row:not(:first-child) {
        gap: 25px;
    }
    .copy_13 {
        bottom: -280px;
    }
    .ph14 {
        transform: translateY(0%);
        padding-top: 350px;
        margin-right: -30px;
        margin-left: -30px;
    }
    .ph15 {
        padding-top: 230px;
    }
    .sec9 {
        padding-top: 300px;
    }
    .copy_39 {
        bottom: -180px;
    }
    .sec14 {
        padding-top: 240px;
    }
    .link-banner_title {
        font-size: 1.6rem;
        letter-spacing: 0.05em;
        padding-left: 2rem;
    }
    .link-banner_sub {
        line-height: 1.4;
        padding-top: 5px;
    }
    .contact {
        padding: 80px 0px 120px;
    }
    .contact_lead {
        line-height: 1.8;
    }
    .footer-inner li {
        padding-bottom: 15px;
    }
    .foot_en {
        margin-bottom: 0px;
    }
    .footer-inner {
        gap: 0px 60px;
    }
    .contact_btn {
        padding-top: 5px;
    }
    .footer-org {
        font-size: 0.68rem;
        line-height: 1.2rem;
    }
    .footer-copy {
        font-size: 0.6rem;
        line-height: 1.4;
    }
    input::placeholder,
    textarea::placeholder {
        font-size: 0.75rem;
    }
    input::-webkit-input-placeholder,
    textarea::-webkit-input-placeholder {
        font-size: 0.75rem;
    }
}